[id^=views-exposed-form],
[id^=edit-node-bulk-form] {
  display: flex;
}

[id^=views-exposed-form] div:not(:first-child) .SumoSelect > .CaptionCont,
[id^=edit-node-bulk-form] div:not(:first-child) .SumoSelect > .CaptionCont {
  border-radius: 0;
  border-left-width: 0;
}

[id^=views-exposed-form] div:first-child .SumoSelect > .CaptionCont,
[id^=edit-node-bulk-form] div:first-child .SumoSelect > .CaptionCont,
[id^=views-exposed-form] div:first-child input,
[id^=edit-node-bulk-form] div:first-child input {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
  
[id^=views-exposed-form] .button:last-child,
[id^=edit-node-bulk-form] .button:last-child {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-left-width: 1px;
}

form[id^="views-exposed-form-"] .form-item,
form[id^="views-exposed-form-"] .form-submit,
form[id^="views-exposed-form-"] .form-actions {
  margin-top: 0;
  margin-bottom: 0;
}

.form-actions,
.form-submit {
  align-content: flex-end;
  padding-bottom: 5px;
}